#milne {
	max-width: 50rem;
	margin: 0 auto;
}
#enchanted {
	display: grid;
	grid-template-columns: 9rem 1fr 9rem;
	grid-template-rows: 1fr;
}
#enchanted .sidepanel {
	position: static;
	margin: 0;
	display: flex;
	flex-direction: column;
	gap: 1rem;
	padding-top: 5rem;
}
#description {
	padding: .7rem;
	font-size: .9rem;
	position: relative;
	background-image: url("../images/Tree_210px_high.png");
	background-position-x: right;
	background-position-y: top;
	background-repeat: no-repeat;
}
#etitle {
	position: relative;
	top: -3rem;
	left: -2rem;
}
#en_reviews h3 {
	padding: 0;
	margin: 0;
	border-top: 1px solid #900;
}
q {
	display: block;
	margin: .4rem 0;
	quotes: auto;
}
#en_reviews cite {
	display: block;
	text-align: right;
	color: #444;
}
.samples {
	display: flex;
	flex-direction: column;
	cursor: pointer;
	position: relative;
}
.samples p {
	width: 80%;
	text-align: center;
	padding-left: 8%;
	margin-top: -1rem;
	background: transparent;
	font-family: "Times New Roman", Times, serif;
	color: #666;
	font-size: 1.2em;
	font-style: italic;
}
.samples:hover,
.samples p:hover,
#rightpanel p:hover {
	background: palegoldenrod;
	color: crimson;
}

.samples .controls {
	display: none;
	position: absolute;
	border: 1px solid silver;
	font-weight: bold;
	padding: .3rem;
	border-radius: .5rem;
	box-shadow: .3rem .3rem .5rem silver;
	top: 26%;
	left: 31%;
	color: crimson;
	background: palegoldenrod;
}
.samples .controls.playing {
	display: block;
}


#leftpanel .samples img,
#rightpanel .samples img {
	height: auto;
	border-style: none;
	left: auto;
	margin: auto;
	width: 60%;
	opacity: 60%;
	position: relative;
}

#leftpanel .samples img {
	rotate: 10deg;
}

#rightpanel .samples img {
	rotate: -10deg;
}

#milne #topnav {
	position: relative;
	top: 0;
	left: 0;
	/* height: 6rem; */
	background-color: #DDF;
	padding: .2rem 0 0 .5rem;
	margin: 0;
	box-sizing: border-box;
	width: 48rem;
}
#milne #topnav #sitename,
#milne #topnav h1 {
	position: absolute;
	margin: 0;
	right: 1rem;
	font-style: italic;
	width: auto;
	left: auto;
}
#milne #topnav h1 {
	top: 2rem;
}
#milne #topnav #sitename {
	padding: 0;
	color: #666;
	top: .5rem;
}
#milne img.thumb {
	float: left;
	border: 1px solid silver;
	box-shadow: 2px 2px 3px silver;
	margin: 7px 5px 0 0;
	cursor: pointer;
}
#milne img.thumb:hover {
	border: 1px solid red;
	box-shadow: 2px 2px 3px crimson;
}

#milne .disc_display {
	margin: 0 auto;
	position: absolute;
	max-width: 50rem;
	z-index: 100;
	top: 16rem;
	left: 18rem;
}
#milne .disc_display img {
	border: 1px solid grey;
	box-shadow: .5rem .5rem .5rem silver;
	margin: .5rem;
}
#milne .closeme {
	color: navy;
	font-weight: bold;
	border: 1px solid navy;
	border-radius: 20%;
	background: palegoldenrod;
	cursor: pointer;
	display: inline-block;
	position: absolute;
	top: .2rem;
	left: 450px;
	padding: 0.2rem;
	font-size: 110%;
}
#milne .closeme:hover {
	color: crimson;
	border-color: crimson;
	background: aliceblue;
}

#milne blockquote {
	border-left: .4rem solid #FDE;
	border-right: .4rem solid #DEF;
	padding: .2rem .5rem;
	border-top: .2rem solid #FDE;
	border-bottom: .2rem solid #DEF;
	border-radius: .5rem;
	background: #FFE;
}